div .hb_layer { /*________________LAGER*/
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 0px 8px #888;
-webkit-box-shadow: 0px 0px 8px #888;
box-shadow: 0px 0px 8px #888;
padding:15px;
background-color:#fff;
border:1px solid #999;
width:380px;
*width:420px;
text-align:left;
z-index:1000;
position:relative;
display:block
}
div .hb_layer div{    /* ________________x-button*/
background: url(/shb/inet/icentsv.nsf/vlookupsystempics/gui_element/$file/close_symbol.png) no-repeat 0 0 transparent; 
border:0;
width:19px;
height:19px;
margin-top:-10px;
margin-right:-10px;
overflow:visible;
float:right;
-moz-box-shadow: 0 0 0;
-webkit-box-shadow: 0 0 0;
box-shadow: 0 0 0 ;
-moz-border-radius: 0;
border-radius: 0;
padding:0;
cursor:pointer
}
#white_layer{
position:fixed;
*position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:#fff;
z-index:1;
opacity:0.75;
filter:alpha(opacity=75);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
-moz-opacity:0.75;
-khtml-opacity: 0.75;
display:none
}
#cookie_info_startpage{
z-index:200;
position:absolute;
width:100%;
top:150px;
display:none
}
#cookie_info_topNav{
color: #000000;
font-family: arial, helvetica, verdana, geneva, sans-serif;
font-size: 12px;
padding: 10px;
background:#f4f2e5;
border:1px solid #e9e3be;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
width:743px;
*width:765px;
position:relative;
display:none
}
a.cookie_info_topNav:link,a.cookie_info_topNav:visited{
text-decoration:underline;
color:#003366;
font-family:arial, helvetica, verdana, geneva, sans-serif;
font-size:12px;
line-height:140%;
}
#cookie_info_topNav div{
position:absolute;
width:11px;
height:11px;
font-size:0;
top:15px;
right:15px;
cursor:pointer;
background:url(/shb/inet/icentsv.nsf/vlookupsystempics/filer_-_cookie_disclaimer/$file/beige_x_button.png);
}
#button_acceptCookies{
margin:20px 0 0 165px;
*margin-left:180px
}